source: squid-ssl/trunk/fuentes/helpers/ssl/Makefile @ 5495

Last change on this file since 5495 was 5495, checked in by Juanma, 22 months ago

Initial release

File size: 34.8 KB
Line 
1# Makefile.in generated by automake 1.15 from Makefile.am.
2# helpers/ssl/Makefile.  Generated from Makefile.in by configure.
3
4# Copyright (C) 1994-2014 Free Software Foundation, Inc.
5
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15
16
17
18am__is_gnu_make = { \
19  if test -z '$(MAKELEVEL)'; then \
20    false; \
21  elif test -n '$(MAKE_HOST)'; then \
22    true; \
23  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
24    true; \
25  else \
26    false; \
27  fi; \
28}
29am__make_running_with_option = \
30  case $${target_option-} in \
31      ?) ;; \
32      *) echo "am__make_running_with_option: internal error: invalid" \
33              "target option '$${target_option-}' specified" >&2; \
34         exit 1;; \
35  esac; \
36  has_opt=no; \
37  sane_makeflags=$$MAKEFLAGS; \
38  if $(am__is_gnu_make); then \
39    sane_makeflags=$$MFLAGS; \
40  else \
41    case $$MAKEFLAGS in \
42      *\\[\ \   ]*) \
43        bs=\\; \
44        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
45          | sed "s/$$bs$$bs[$$bs $$bs   ]*//g"`;; \
46    esac; \
47  fi; \
48  skip_next=no; \
49  strip_trailopt () \
50  { \
51    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
52  }; \
53  for flg in $$sane_makeflags; do \
54    test $$skip_next = yes && { skip_next=no; continue; }; \
55    case $$flg in \
56      *=*|--*) continue;; \
57        -*I) strip_trailopt 'I'; skip_next=yes;; \
58      -*I?*) strip_trailopt 'I';; \
59        -*O) strip_trailopt 'O'; skip_next=yes;; \
60      -*O?*) strip_trailopt 'O';; \
61        -*l) strip_trailopt 'l'; skip_next=yes;; \
62      -*l?*) strip_trailopt 'l';; \
63      -[dEDm]) skip_next=yes;; \
64      -[JT]) skip_next=yes;; \
65    esac; \
66    case $$flg in \
67      *$$target_option*) has_opt=yes; break;; \
68    esac; \
69  done; \
70  test $$has_opt = yes
71am__make_dryrun = (target_option=n; $(am__make_running_with_option))
72am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
73pkgdatadir = $(datadir)/squid
74pkgincludedir = $(includedir)/squid
75pkglibdir = $(libdir)/squid
76pkglibexecdir = $(libexecdir)/squid
77am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
78install_sh_DATA = $(install_sh) -c -m 644
79install_sh_PROGRAM = $(install_sh) -c
80install_sh_SCRIPT = $(install_sh) -c
81INSTALL_HEADER = $(INSTALL_DATA)
82transform = $(program_transform_name)
83NORMAL_INSTALL = :
84PRE_INSTALL = :
85POST_INSTALL = :
86NORMAL_UNINSTALL = :
87PRE_UNINSTALL = :
88POST_UNINSTALL = :
89build_triplet = x86_64-pc-linux-gnu
90host_triplet = x86_64-pc-linux-gnu
91check_PROGRAMS =
92TESTS =
93am__append_1 = $(INCLTDL)
94subdir = helpers/ssl
95ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
96am__aclocal_m4_deps = $(top_srcdir)/acinclude/ax_with_prog.m4 \
97        $(top_srcdir)/acinclude/init.m4 \
98        $(top_srcdir)/acinclude/squid-util.m4 \
99        $(top_srcdir)/acinclude/compiler-flags.m4 \
100        $(top_srcdir)/acinclude/os-deps.m4 \
101        $(top_srcdir)/acinclude/krb5.m4 $(top_srcdir)/acinclude/pam.m4 \
102        $(top_srcdir)/acinclude/pkg.m4 \
103        $(top_srcdir)/acinclude/lib-checks.m4 \
104        $(top_srcdir)/acinclude/ax_cxx_compile_stdcxx_11.m4 \
105        $(top_srcdir)/acinclude/ax_cxx_0x_types.m4 \
106        $(top_srcdir)/helpers/basic_auth/modules.m4 \
107        $(top_srcdir)/helpers/basic_auth/DB/required.m4 \
108        $(top_srcdir)/helpers/basic_auth/LDAP/required.m4 \
109        $(top_srcdir)/helpers/basic_auth/MSNT-multi-domain/required.m4 \
110        $(top_srcdir)/helpers/basic_auth/NCSA/required.m4 \
111        $(top_srcdir)/helpers/basic_auth/NIS/required.m4 \
112        $(top_srcdir)/helpers/basic_auth/PAM/required.m4 \
113        $(top_srcdir)/helpers/basic_auth/POP3/required.m4 \
114        $(top_srcdir)/helpers/basic_auth/RADIUS/required.m4 \
115        $(top_srcdir)/helpers/basic_auth/SASL/required.m4 \
116        $(top_srcdir)/helpers/basic_auth/SMB/required.m4 \
117        $(top_srcdir)/helpers/basic_auth/SMB_LM/required.m4 \
118        $(top_srcdir)/helpers/basic_auth/SSPI/required.m4 \
119        $(top_srcdir)/helpers/basic_auth/fake/required.m4 \
120        $(top_srcdir)/helpers/basic_auth/getpwnam/required.m4 \
121        $(top_srcdir)/helpers/digest_auth/modules.m4 \
122        $(top_srcdir)/helpers/digest_auth/LDAP/required.m4 \
123        $(top_srcdir)/helpers/digest_auth/eDirectory/required.m4 \
124        $(top_srcdir)/helpers/digest_auth/file/required.m4 \
125        $(top_srcdir)/helpers/negotiate_auth/modules.m4 \
126        $(top_srcdir)/helpers/negotiate_auth/SSPI/required.m4 \
127        $(top_srcdir)/helpers/negotiate_auth/kerberos/required.m4 \
128        $(top_srcdir)/helpers/negotiate_auth/wrapper/required.m4 \
129        $(top_srcdir)/helpers/ntlm_auth/modules.m4 \
130        $(top_srcdir)/helpers/ntlm_auth/fake/required.m4 \
131        $(top_srcdir)/helpers/ntlm_auth/SSPI/required.m4 \
132        $(top_srcdir)/helpers/ntlm_auth/smb_lm/required.m4 \
133        $(top_srcdir)/helpers/log_daemon/modules.m4 \
134        $(top_srcdir)/helpers/log_daemon/DB/required.m4 \
135        $(top_srcdir)/helpers/log_daemon/file/required.m4 \
136        $(top_srcdir)/helpers/external_acl/modules.m4 \
137        $(top_srcdir)/helpers/external_acl/AD_group/required.m4 \
138        $(top_srcdir)/helpers/external_acl/LDAP_group/required.m4 \
139        $(top_srcdir)/helpers/external_acl/LM_group/required.m4 \
140        $(top_srcdir)/helpers/external_acl/delayer/required.m4 \
141        $(top_srcdir)/helpers/external_acl/SQL_session/required.m4 \
142        $(top_srcdir)/helpers/external_acl/eDirectory_userip/required.m4 \
143        $(top_srcdir)/helpers/external_acl/file_userip/required.m4 \
144        $(top_srcdir)/helpers/external_acl/kerberos_ldap_group/required.m4 \
145        $(top_srcdir)/helpers/external_acl/session/required.m4 \
146        $(top_srcdir)/helpers/external_acl/time_quota/required.m4 \
147        $(top_srcdir)/helpers/external_acl/unix_group/required.m4 \
148        $(top_srcdir)/helpers/external_acl/wbinfo_group/required.m4 \
149        $(top_srcdir)/helpers/url_rewrite/modules.m4 \
150        $(top_srcdir)/helpers/url_rewrite/fake/required.m4 \
151        $(top_srcdir)/helpers/storeid_rewrite/modules.m4 \
152        $(top_srcdir)/helpers/storeid_rewrite/file/required.m4 \
153        $(top_srcdir)/configure.ac
154am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
155        $(ACLOCAL_M4)
156DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
157mkinstalldirs = $(install_sh) -d
158CONFIG_HEADER = $(top_builddir)/include/autoconf.h
159CONFIG_CLEAN_FILES =
160CONFIG_CLEAN_VPATH_FILES =
161am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
162am__vpath_adj = case $$p in \
163    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
164    *) f=$$p;; \
165  esac;
166am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
167am__install_max = 40
168am__nobase_strip_setup = \
169  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
170am__nobase_strip = \
171  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
172am__nobase_list = $(am__nobase_strip_setup); \
173  for p in $$list; do echo "$$p $$p"; done | \
174  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
175  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
176    if (++n[$$2] == $(am__install_max)) \
177      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
178    END { for (dir in files) print dir, files[dir] }'
179am__base_list = \
180  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
181  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
182am__uninstall_files_from_dir = { \
183  test -z "$$files" \
184    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
185    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
186         $(am__cd) "$$dir" && rm -f $$files; }; \
187  }
188am__installdirs = "$(DESTDIR)$(libexecdir)"
189SCRIPTS = $(libexec_SCRIPTS)
190AM_V_P = $(am__v_P_$(V))
191am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
192am__v_P_0 = false
193am__v_P_1 = :
194AM_V_GEN = $(am__v_GEN_$(V))
195am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
196am__v_GEN_0 = @echo "  GEN     " $@;
197am__v_GEN_1 = 
198AM_V_at = $(am__v_at_$(V))
199am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
200am__v_at_0 = @
201am__v_at_1 = 
202SOURCES =
203DIST_SOURCES =
204am__can_run_installinfo = \
205  case $$AM_UPDATE_INFO_DIR in \
206    n|no|NO) false;; \
207    *) (install-info --version) >/dev/null 2>&1;; \
208  esac
209am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
210am__tty_colors_dummy = \
211  mgn= red= grn= lgn= blu= brg= std=; \
212  am__color_tests=no
213am__tty_colors = { \
214  $(am__tty_colors_dummy); \
215  if test "X$(AM_COLOR_TESTS)" = Xno; then \
216    am__color_tests=no; \
217  elif test "X$(AM_COLOR_TESTS)" = Xalways; then \
218    am__color_tests=yes; \
219  elif test "X$$TERM" != Xdumb && { test -t 1; } 2>/dev/null; then \
220    am__color_tests=yes; \
221  fi; \
222  if test $$am__color_tests = yes; then \
223    red='[0;31m'; \
224    grn='[0;32m'; \
225    lgn='[1;32m'; \
226    blu='[1;34m'; \
227    mgn='[0;35m'; \
228    brg='[1m'; \
229    std='[m'; \
230  fi; \
231}
232am__recheck_rx = ^[     ]*:recheck:[    ]*
233am__global_test_result_rx = ^[  ]*:global-test-result:[         ]*
234am__copy_in_global_log_rx = ^[  ]*:copy-in-global-log:[         ]*
235# A command that, given a newline-separated list of test names on the
236# standard input, print the name of the tests that are to be re-run
237# upon "make recheck".
238am__list_recheck_tests = $(AWK) '{ \
239  recheck = 1; \
240  while ((rc = (getline line < ($$0 ".trs"))) != 0) \
241    { \
242      if (rc < 0) \
243        { \
244          if ((getline line2 < ($$0 ".log")) < 0) \
245            recheck = 0; \
246          break; \
247        } \
248      else if (line ~ /$(am__recheck_rx)[nN][Oo]/) \
249        { \
250          recheck = 0; \
251          break; \
252        } \
253      else if (line ~ /$(am__recheck_rx)[yY][eE][sS]/) \
254        { \
255          break; \
256        } \
257    }; \
258  if (recheck) \
259    print $$0; \
260  close ($$0 ".trs"); \
261  close ($$0 ".log"); \
262}'
263# A command that, given a newline-separated list of test names on the
264# standard input, create the global log from their .trs and .log files.
265am__create_global_log = $(AWK) ' \
266function fatal(msg) \
267{ \
268  print "fatal: making $@: " msg | "cat >&2"; \
269  exit 1; \
270} \
271function rst_section(header) \
272{ \
273  print header; \
274  len = length(header); \
275  for (i = 1; i <= len; i = i + 1) \
276    printf "="; \
277  printf "\n\n"; \
278} \
279{ \
280  copy_in_global_log = 1; \
281  global_test_result = "RUN"; \
282  while ((rc = (getline line < ($$0 ".trs"))) != 0) \
283    { \
284      if (rc < 0) \
285         fatal("failed to read from " $$0 ".trs"); \
286      if (line ~ /$(am__global_test_result_rx)/) \
287        { \
288          sub("$(am__global_test_result_rx)", "", line); \
289          sub("[        ]*$$", "", line); \
290          global_test_result = line; \
291        } \
292      else if (line ~ /$(am__copy_in_global_log_rx)[nN][oO]/) \
293        copy_in_global_log = 0; \
294    }; \
295  if (copy_in_global_log) \
296    { \
297      rst_section(global_test_result ": " $$0); \
298      while ((rc = (getline line < ($$0 ".log"))) != 0) \
299      { \
300        if (rc < 0) \
301          fatal("failed to read from " $$0 ".log"); \
302        print line; \
303      }; \
304      printf "\n"; \
305    }; \
306  close ($$0 ".trs"); \
307  close ($$0 ".log"); \
308}'
309# Restructured Text title.
310am__rst_title = { sed 's/.*/   &   /;h;s/./=/g;p;x;s/ *$$//;p;g' && echo; }
311# Solaris 10 'make', and several other traditional 'make' implementations,
312# pass "-e" to $(SHELL), and POSIX 2008 even requires this.  Work around it
313# by disabling -e (using the XSI extension "set +e") if it's set.
314am__sh_e_setup = case $$- in *e*) set +e;; esac
315# Default flags passed to test drivers.
316am__common_driver_flags = \
317  --color-tests "$$am__color_tests" \
318  --enable-hard-errors "$$am__enable_hard_errors" \
319  --expect-failure "$$am__expect_failure"
320# To be inserted before the command running the test.  Creates the
321# directory for the log if needed.  Stores in $dir the directory
322# containing $f, in $tst the test, in $log the log.  Executes the
323# developer- defined test setup AM_TESTS_ENVIRONMENT (if any), and
324# passes TESTS_ENVIRONMENT.  Set up options for the wrapper that
325# will run the test scripts (or their associated LOG_COMPILER, if
326# thy have one).
327am__check_pre = \
328$(am__sh_e_setup);                                      \
329$(am__vpath_adj_setup) $(am__vpath_adj)                 \
330$(am__tty_colors);                                      \
331srcdir=$(srcdir); export srcdir;                        \
332case "$@" in                                            \
333  */*) am__odir=`echo "./$@" | sed 's|/[^/]*$$||'`;;    \
334    *) am__odir=.;;                                     \
335esac;                                                   \
336test "x$$am__odir" = x"." || test -d "$$am__odir"       \
337  || $(MKDIR_P) "$$am__odir" || exit $$?;               \
338if test -f "./$$f"; then dir=./;                        \
339elif test -f "$$f"; then dir=;                          \
340else dir="$(srcdir)/"; fi;                              \
341tst=$$dir$$f; log='$@';                                 \
342if test -n '$(DISABLE_HARD_ERRORS)'; then               \
343  am__enable_hard_errors=no;                            \
344else                                                    \
345  am__enable_hard_errors=yes;                           \
346fi;                                                     \
347case " $(XFAIL_TESTS) " in                              \
348  *[\ \ ]$$f[\ \        ]* | *[\ \      ]$$dir$$f[\ \   ]*) \
349    am__expect_failure=yes;;                            \
350  *)                                                    \
351    am__expect_failure=no;;                             \
352esac;                                                   \
353$(AM_TESTS_ENVIRONMENT) $(TESTS_ENVIRONMENT)
354# A shell command to get the names of the tests scripts with any registered
355# extension removed (i.e., equivalently, the names of the test logs, with
356# the '.log' extension removed).  The result is saved in the shell variable
357# '$bases'.  This honors runtime overriding of TESTS and TEST_LOGS.  Sadly,
358# we cannot use something simpler, involving e.g., "$(TEST_LOGS:.log=)",
359# since that might cause problem with VPATH rewrites for suffix-less tests.
360# See also 'test-harness-vpath-rewrite.sh' and 'test-trs-basic.sh'.
361am__set_TESTS_bases = \
362  bases='$(TEST_LOGS)'; \
363  bases=`for i in $$bases; do echo $$i; done | sed 's/\.log$$//'`; \
364  bases=`echo $$bases`
365RECHECK_LOGS = $(TEST_LOGS)
366AM_RECURSIVE_TARGETS = check recheck
367TEST_SUITE_LOG = test-suite.log
368TEST_EXTENSIONS =  .test
369am__test_logs1 = $(TESTS:=.log)
370am__test_logs2 = $(am__test_logs1:.log=.log)
371TEST_LOGS = $(am__test_logs2:.test.log=.log)
372TEST_LOG_DRIVER = $(SHELL) $(top_srcdir)/cfgaux/test-driver
373TEST_LOG_COMPILE = $(TEST_LOG_COMPILER) $(AM_TEST_LOG_FLAGS) \
374        $(TEST_LOG_FLAGS)
375am__set_b = \
376  case '$@' in \
377    */*) \
378      case '$*' in \
379        */*) b='$*';; \
380          *) b=`echo '$@' | sed 's/\.log$$//'`; \
381       esac;; \
382    *) \
383      b='$*';; \
384  esac
385am__DIST_COMMON = $(srcdir)/Makefile.in \
386        $(top_srcdir)/cfgaux/test-driver $(top_srcdir)/src/Common.am
387DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
388ACLOCAL = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/missing aclocal-1.15
389ADAPTATION_LIBS = adaptation/libadaptation.la
390ALLOCA = 
391AMTAR = $${TAR-tar}
392AM_DEFAULT_VERBOSITY = 1
393AR = /usr/bin/ar
394AR_R = /usr/bin/ar r
395AUTH_LIBS_TO_BUILD =  basic/libbasic.la digest/libdigest.la negotiate/libnegotiate.la ntlm/libntlm.la
396AUTH_MODULES =  basic digest negotiate ntlm
397AUTOCONF = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/missing autoconf
398AUTOHEADER = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/missing autoheader
399AUTOMAKE = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/missing automake-1.15
400AWK = gawk
401BASIC_AUTH_HELPERS =  DB fake getpwnam LDAP NCSA NIS PAM POP3 RADIUS SASL SMB
402BUILDCXX = g++
403BUILDCXXFLAGS = -g -O2 -fPIE -fstack-protector-strong -Wformat -Werror=format-security -Wl,-Bsymbolic-functions -fPIE -pie -Wl,-z,relro -Wl,-z,now
404BZR = 
405CACHE_EFFECTIVE_USER = proxy
406CC = gcc
407CCDEPMODE = depmode=none
408CFLAGS = -m64 -g -O2 -fPIE -fstack-protector-strong -Wformat -Werror=format-security -Wall
409CGIEXT = .cgi
410CHMOD = /bin/chmod
411CPP = gcc -E
412CPPFLAGS = -I/usr/include/libxml2 -Wdate-time -D_FORTIFY_SOURCE=2
413CPPUNITCONFIG = /usr/bin/cppunit-config
414CRYPTLIB = -lcrypt
415CXX = g++
416CXXCPP = g++ -E
417CXXDEPMODE = depmode=none
418CXXFLAGS = -m64  -I/usr/include/p11-kit-1 -g -O2 -fPIE -fstack-protector-strong -Wformat -Werror=format-security -std=c++11
419CYGPATH_W = echo
420DEFAULT_HOSTS = /etc/hosts
421DEFAULT_LOG_DIR = /var/log/squid-ssl
422DEFAULT_PID_FILE = /var/run/squid-ssl.pid
423DEFAULT_SWAP_DIR = /var/spool/squid-ssl
424DEFS = -DHAVE_CONFIG_H
425DEPDIR = .deps
426DIGEST_AUTH_HELPERS =  file LDAP
427DISK_LIBS =  libAIO.a libBlocking.a libDiskDaemon.a libDiskThreads.a libIpcIo.a libMmapped.a
428DISK_LINKOBJS =  DiskIO/AIO/AIODiskIOModule.o DiskIO/Blocking/BlockingDiskIOModule.o DiskIO/DiskDaemon/DiskDaemonDiskIOModule.o DiskIO/DiskThreads/DiskThreadsDiskIOModule.o DiskIO/IpcIo/IpcIoDiskIOModule.o DiskIO/Mmapped/MmappedDiskIOModule.o
429DISK_MODULES =  AIO Blocking DiskDaemon DiskThreads IpcIo Mmapped
430DISK_OS_LIBS =  -lrt -lpthread
431DISK_PROGRAMS =  DiskIO/DiskDaemon/diskd
432DLLTOOL = false
433DSYMUTIL = 
434DUMPBIN = 
435ECAP_LIBS = ecap/libsquid-ecap.la
436ECHO_C = 
437ECHO_N = -n
438ECHO_T = 
439EGREP = /bin/egrep
440EPOLL_LIBS = 
441EUILIB = 
442EXEEXT = 
443EXPATLIB = -lexpat
444EXTERNAL_ACL_HELPERS =  file_userip kerberos_ldap_group LDAP_group session SQL_session unix_group wbinfo_group
445EXT_LIBECAP_CFLAGS = 
446EXT_LIBECAP_LIBS = -lecap
447FALSE = /bin/false
448FGREP = /bin/fgrep
449GREP = grep
450HAVE_CXX11 = 1
451ICAP_LIBS = icap/libicap.la
452INCLTDL = 
453INSTALL = /usr/bin/install -c
454INSTALL_DATA = ${INSTALL} -m 644
455INSTALL_PROGRAM = ${INSTALL}
456INSTALL_SCRIPT = ${INSTALL}
457INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
458KRB5INCS = -isystem /usr/include/mit-krb5
459KRB5LIBS =  -L/usr/lib/x86_64-linux-gnu/mit-krb5 -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err
460LBERLIB = -llber
461LD = /usr/bin/ld -m elf_x86_64
462LDAPLIB = -lldap
463LDFLAGS = -m64 -Wl,-Bsymbolic-functions -fPIE -pie -Wl,-z,relro -Wl,-z,now
464LIBADD_DL = -ldl
465LIBADD_DLD_LINK = 
466LIBADD_DLOPEN = -ldl
467LIBADD_SHL_LOAD = 
468LIBGNUTLS_CFLAGS = -I/usr/include/p11-kit-1
469LIBGNUTLS_LIBS = -lgnutls
470LIBLTDL = -lltdl
471LIBOBJS = 
472LIBOPENSSL_CFLAGS = 
473LIBOPENSSL_LIBS = -lssl -lcrypto
474LIBS = 
475LIBSASL = -lsasl2
476LIBTOOL = $(SHELL) $(top_builddir)/libtool
477LIB_DB = -ldb
478LIB_KRB5_CFLAGS = -isystem /usr/include/mit-krb5
479LIB_KRB5_LIBS = -L/usr/lib/x86_64-linux-gnu/mit-krb5 -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err
480LINUXDOC = /bin/false
481LIPO = 
482LN = /bin/ln
483LN_S = ln -s
484LOG_DAEMON_HELPERS =  DB file
485LTDLDEPS = 
486LTDLINCL = 
487LTDLOPEN = libltdl
488LTLIBOBJS = 
489LT_ARGZ_H = 
490LT_CONFIG_H = include/autoconf.h
491LT_DLLOADERS =  libltdl/dlopen.la
492LT_DLPREOPEN = -dlpreopen libltdl/dlopen.la
493LT_SYS_LIBRARY_PATH = 
494MAINT = #
495MAKEINFO = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/missing makeinfo
496MANIFEST_TOOL = :
497MINGW_LIBS = 
498MKDIR = /bin/mkdir
499MKDIR_P = /bin/mkdir -p
500MV = /bin/mv
501NEGOTIATE_AUTH_HELPERS =  kerberos wrapper
502NETTLELIB =  -lnettle
503NM = /usr/bin/nm -B
504NMEDIT = 
505NTLM_AUTH_HELPERS =  fake smb_lm
506OBJDUMP = objdump
507OBJEXT = o
508OTOOL = 
509OTOOL64 = 
510PACKAGE = squid
511PACKAGE_BUGREPORT = http://bugs.squid-cache.org/
512PACKAGE_NAME = Squid Web Proxy
513PACKAGE_STRING = Squid Web Proxy 3.5.12
514PACKAGE_TARNAME = squid
515PACKAGE_URL = 
516PACKAGE_VERSION = 3.5.12
517PATH_SEPARATOR = :
518PERL = /usr/bin/perl
519PKG_CONFIG = /usr/bin/pkg-config
520PKG_CONFIG_LIBDIR = 
521PKG_CONFIG_PATH = 
522PO2HTML = off
523PO2TEXT = off
524POD2MAN = /usr/bin/pod2man
525RANLIB = ranlib
526REGEXLIB = 
527REPL_LIBS = liblru.a libheap.a
528REPL_OBJS = repl/liblru.a repl/libheap.a
529REPL_POLICIES = lru heap
530RM = /bin/rm -f
531SED = /bin/sed
532SET_MAKE = 
533SH = /bin/sh
534SHELL = /bin/bash
535SMBCLIENT = /usr/bin/smbclient
536SNMPLIB = ../lib/snmplib/libsnmplib.la
537SQUID_CFLAGS = -Wall -Wpointer-arith -Wwrite-strings -Wmissing-prototypes -Wmissing-declarations -Wcomments -Wshadow -Werror -pipe -D_REENTRANT
538SQUID_CPPUNIT_INC = 
539SQUID_CPPUNIT_LA = 
540SQUID_CPPUNIT_LIBS = -L/usr/lib/x86_64-linux-gnu -lcppunit -ldl
541SQUID_CXXFLAGS = -I/usr/include/libxml2 -Wall -Wpointer-arith -Wwrite-strings -Wcomments -Wshadow -Werror -pipe -D_REENTRANT
542SSLLIB =  -lssl -lcrypto  -lgnutls
543STOREID_REWRITE_HELPERS =  file
544STORE_LIBS_TO_ADD =  fs/libufs.la fs/libaufs.la fs/libdiskd.la fs/librock.la
545STORE_LIBS_TO_BUILD =  libufs.la libaufs.la libdiskd.la librock.la
546STORE_TESTS = 
547STRIP = strip
548TR = /usr/bin/tr
549TRUE = /bin/true
550URL_REWRITE_HELPERS =  fake
551VERSION = 3.5.12
552WBINFO = 
553WIN32_PSAPI = 
554XMLLIB = -lxml2
555XTRA_LIBS = -lm -lnsl -lresolv -lcap -lnetfilter_conntrack -lrt
556XTRA_OBJS = 
557abs_builddir = /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/helpers/ssl
558abs_srcdir = /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/helpers/ssl
559abs_top_builddir = /media/sdb/svn/xenial/squid-ssl/trunk/fuentes
560abs_top_srcdir = /media/sdb/svn/xenial/squid-ssl/trunk/fuentes
561ac_ct_AR = 
562ac_ct_CC = gcc
563ac_ct_CXX = g++
564ac_ct_DUMPBIN = 
565am__include = include
566am__leading_dot = .
567am__quote = 
568am__tar = tar --format=ustar -chf - "$$tardir"
569am__untar = tar -xf -
570bindir = ${exec_prefix}/bin
571build = x86_64-pc-linux-gnu
572build_alias = x86_64-linux-gnu
573build_cpu = x86_64
574build_os = linux-gnu
575build_vendor = pc
576builddir = .
577datadir = /usr/share/squid-ssl
578datarootdir = ${prefix}/share
579docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
580dvidir = ${docdir}
581exec_prefix = ${prefix}
582host = x86_64-pc-linux-gnu
583host_alias = 
584host_cpu = x86_64
585host_os = linux-gnu
586host_vendor = pc
587htmldir = ${docdir}
588includedir = ${prefix}/include
589infodir = ${prefix}/share/info
590install_sh = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/install-sh
591krb5_config = 
592libdir = ${exec_prefix}/lib
593libexecdir = /usr/lib/squid-ssl
594localedir = ${datarootdir}/locale
595localstatedir = /var
596ltdl_LIBOBJS =  lt__strl.o
597ltdl_LTLIBOBJS =  lt__strl.lo
598mandir = /usr/share/man
599mkdir_p = $(MKDIR_P)
600oldincludedir = /usr/include
601pdfdir = ${docdir}
602prefix = /usr
603program_transform_name = s&$$&-ssl&
604psdir = ${docdir}
605runstatedir = ${localstatedir}/run
606sbindir = ${exec_prefix}/sbin
607sharedstatedir = ${prefix}/com
608srcdir = .
609subdirs =  libltdl
610sys_symbol_underscore = no
611sysconfdir = /etc/squid-ssl
612target_alias = 
613top_build_prefix = ../../
614top_builddir = ../..
615top_srcdir = ../..
616AM_CFLAGS = $(SQUID_CFLAGS)
617AM_CXXFLAGS = $(SQUID_CXXFLAGS)
618CLEANFILES = 
619AM_CPPFLAGS = -I$(top_srcdir) -I$(top_srcdir)/include \
620        -I$(top_srcdir)/lib -I$(top_srcdir)/src \
621        -I$(top_builddir)/include $(SQUID_CPPUNIT_INC) $(KRB5INCS) \
622        $(am__append_1)
623LIBPROFILER = 
624#LIBPROFILER = $(top_builddir)/lib/profiler/libprofiler.la
625COMPAT_LIB = $(top_builddir)/compat/libcompat-squid.la $(LIBPROFILER)
626subst_perlshell = sed -e 's,[@]PERL[@],$(PERL),g' <$(srcdir)/$@.pl.in >$@ || ($(RM) -f $@ ; exit 1)
627libexec_SCRIPTS = cert_valid.pl
628EXTRA_DIST = \
629        cert_valid.pl
630
631all: all-am
632
633.SUFFIXES:
634.SUFFIXES: .log .test .test$(EXEEXT) .trs
635$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am $(top_srcdir)/src/Common.am $(am__configure_deps)
636        @for dep in $?; do \
637          case '$(am__configure_deps)' in \
638            *$$dep*) \
639              ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
640                && { if test -f $@; then exit 0; else break; fi; }; \
641              exit 1;; \
642          esac; \
643        done; \
644        echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu helpers/ssl/Makefile'; \
645        $(am__cd) $(top_srcdir) && \
646          $(AUTOMAKE) --gnu helpers/ssl/Makefile
647Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
648        @case '$?' in \
649          *config.status*) \
650            cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
651          *) \
652            echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
653            cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
654        esac;
655$(top_srcdir)/src/Common.am $(am__empty):
656
657$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
658        cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
659
660$(top_srcdir)/configure: # $(am__configure_deps)
661        cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
662$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
663        cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
664$(am__aclocal_m4_deps):
665
666clean-checkPROGRAMS:
667        @list='$(check_PROGRAMS)'; test -n "$$list" || exit 0; \
668        echo " rm -f" $$list; \
669        rm -f $$list || exit $$?; \
670        test -n "$(EXEEXT)" || exit 0; \
671        list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
672        echo " rm -f" $$list; \
673        rm -f $$list
674install-libexecSCRIPTS: $(libexec_SCRIPTS)
675        @$(NORMAL_INSTALL)
676        @list='$(libexec_SCRIPTS)'; test -n "$(libexecdir)" || list=; \
677        if test -n "$$list"; then \
678          echo " $(MKDIR_P) '$(DESTDIR)$(libexecdir)'"; \
679          $(MKDIR_P) "$(DESTDIR)$(libexecdir)" || exit 1; \
680        fi; \
681        for p in $$list; do \
682          if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
683          if test -f "$$d$$p"; then echo "$$d$$p"; echo "$$p"; else :; fi; \
684        done | \
685        sed -e 'p;s,.*/,,;n' \
686            -e 'h;s|.*|.|' \
687            -e 'p;x;s,.*/,,;$(transform)' | sed 'N;N;N;s,\n, ,g' | \
688        $(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1; } \
689          { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
690            if ($$2 == $$4) { files[d] = files[d] " " $$1; \
691              if (++n[d] == $(am__install_max)) { \
692                print "f", d, files[d]; n[d] = 0; files[d] = "" } } \
693            else { print "f", d "/" $$4, $$1 } } \
694          END { for (d in files) print "f", d, files[d] }' | \
695        while read type dir files; do \
696             if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
697             test -z "$$files" || { \
698               echo " $(INSTALL_SCRIPT) $$files '$(DESTDIR)$(libexecdir)$$dir'"; \
699               $(INSTALL_SCRIPT) $$files "$(DESTDIR)$(libexecdir)$$dir" || exit $$?; \
700             } \
701        ; done
702
703uninstall-libexecSCRIPTS:
704        @$(NORMAL_UNINSTALL)
705        @list='$(libexec_SCRIPTS)'; test -n "$(libexecdir)" || exit 0; \
706        files=`for p in $$list; do echo "$$p"; done | \
707               sed -e 's,.*/,,;$(transform)'`; \
708        dir='$(DESTDIR)$(libexecdir)'; $(am__uninstall_files_from_dir)
709
710mostlyclean-libtool:
711        -rm -f *.lo
712
713clean-libtool:
714        -rm -rf .libs _libs
715tags TAGS:
716
717ctags CTAGS:
718
719cscope cscopelist:
720
721
722# Recover from deleted '.trs' file; this should ensure that
723# "rm -f foo.log; make foo.trs" re-run 'foo.test', and re-create
724# both 'foo.log' and 'foo.trs'.  Break the recipe in two subshells
725# to avoid problems with "make -n".
726.log.trs:
727        rm -f $< $@
728        $(MAKE) $(AM_MAKEFLAGS) $<
729
730# Leading 'am--fnord' is there to ensure the list of targets does not
731# expand to empty, as could happen e.g. with make check TESTS=''.
732am--fnord $(TEST_LOGS) $(TEST_LOGS:.log=.trs): $(am__force_recheck)
733am--force-recheck:
734        @:
735
736$(TEST_SUITE_LOG): $(TEST_LOGS)
737        @$(am__set_TESTS_bases); \
738        am__f_ok () { test -f "$$1" && test -r "$$1"; }; \
739        redo_bases=`for i in $$bases; do \
740                      am__f_ok $$i.trs && am__f_ok $$i.log || echo $$i; \
741                    done`; \
742        if test -n "$$redo_bases"; then \
743          redo_logs=`for i in $$redo_bases; do echo $$i.log; done`; \
744          redo_results=`for i in $$redo_bases; do echo $$i.trs; done`; \
745          if $(am__make_dryrun); then :; else \
746            rm -f $$redo_logs && rm -f $$redo_results || exit 1; \
747          fi; \
748        fi; \
749        if test -n "$$am__remaking_logs"; then \
750          echo "fatal: making $(TEST_SUITE_LOG): possible infinite" \
751               "recursion detected" >&2; \
752        elif test -n "$$redo_logs"; then \
753          am__remaking_logs=yes $(MAKE) $(AM_MAKEFLAGS) $$redo_logs; \
754        fi; \
755        if $(am__make_dryrun); then :; else \
756          st=0;  \
757          errmsg="fatal: making $(TEST_SUITE_LOG): failed to create"; \
758          for i in $$redo_bases; do \
759            test -f $$i.trs && test -r $$i.trs \
760              || { echo "$$errmsg $$i.trs" >&2; st=1; }; \
761            test -f $$i.log && test -r $$i.log \
762              || { echo "$$errmsg $$i.log" >&2; st=1; }; \
763          done; \
764          test $$st -eq 0 || exit 1; \
765        fi
766        @$(am__sh_e_setup); $(am__tty_colors); $(am__set_TESTS_bases); \
767        ws='[   ]'; \
768        results=`for b in $$bases; do echo $$b.trs; done`; \
769        test -n "$$results" || results=/dev/null; \
770        all=`  grep "^$$ws*:test-result:"           $$results | wc -l`; \
771        pass=` grep "^$$ws*:test-result:$$ws*PASS"  $$results | wc -l`; \
772        fail=` grep "^$$ws*:test-result:$$ws*FAIL"  $$results | wc -l`; \
773        skip=` grep "^$$ws*:test-result:$$ws*SKIP"  $$results | wc -l`; \
774        xfail=`grep "^$$ws*:test-result:$$ws*XFAIL" $$results | wc -l`; \
775        xpass=`grep "^$$ws*:test-result:$$ws*XPASS" $$results | wc -l`; \
776        error=`grep "^$$ws*:test-result:$$ws*ERROR" $$results | wc -l`; \
777        if test `expr $$fail + $$xpass + $$error` -eq 0; then \
778          success=true; \
779        else \
780          success=false; \
781        fi; \
782        br='==================='; br=$$br$$br$$br$$br; \
783        result_count () \
784        { \
785            if test x"$$1" = x"--maybe-color"; then \
786              maybe_colorize=yes; \
787            elif test x"$$1" = x"--no-color"; then \
788              maybe_colorize=no; \
789            else \
790              echo "$@: invalid 'result_count' usage" >&2; exit 4; \
791            fi; \
792            shift; \
793            desc=$$1 count=$$2; \
794            if test $$maybe_colorize = yes && test $$count -gt 0; then \
795              color_start=$$3 color_end=$$std; \
796            else \
797              color_start= color_end=; \
798            fi; \
799            echo "$${color_start}# $$desc $$count$${color_end}"; \
800        }; \
801        create_testsuite_report () \
802        { \
803          result_count $$1 "TOTAL:" $$all   "$$brg"; \
804          result_count $$1 "PASS: " $$pass  "$$grn"; \
805          result_count $$1 "SKIP: " $$skip  "$$blu"; \
806          result_count $$1 "XFAIL:" $$xfail "$$lgn"; \
807          result_count $$1 "FAIL: " $$fail  "$$red"; \
808          result_count $$1 "XPASS:" $$xpass "$$red"; \
809          result_count $$1 "ERROR:" $$error "$$mgn"; \
810        }; \
811        {                                                               \
812          echo "$(PACKAGE_STRING): $(subdir)/$(TEST_SUITE_LOG)" |       \
813            $(am__rst_title);                                           \
814          create_testsuite_report --no-color;                           \
815          echo;                                                         \
816          echo ".. contents:: :depth: 2";                               \
817          echo;                                                         \
818          for b in $$bases; do echo $$b; done                           \
819            | $(am__create_global_log);                                 \
820        } >$(TEST_SUITE_LOG).tmp || exit 1;                             \
821        mv $(TEST_SUITE_LOG).tmp $(TEST_SUITE_LOG);                     \
822        if $$success; then                                              \
823          col="$$grn";                                                  \
824         else                                                           \
825          col="$$red";                                                  \
826          test x"$$VERBOSE" = x || cat $(TEST_SUITE_LOG);               \
827        fi;                                                             \
828        echo "$${col}$$br$${std}";                                      \
829        echo "$${col}Testsuite summary for $(PACKAGE_STRING)$${std}";   \
830        echo "$${col}$$br$${std}";                                      \
831        create_testsuite_report --maybe-color;                          \
832        echo "$$col$$br$$std";                                          \
833        if $$success; then :; else                                      \
834          echo "$${col}See $(subdir)/$(TEST_SUITE_LOG)$${std}";         \
835          if test -n "$(PACKAGE_BUGREPORT)"; then                       \
836            echo "$${col}Please report to $(PACKAGE_BUGREPORT)$${std}"; \
837          fi;                                                           \
838          echo "$$col$$br$$std";                                        \
839        fi;                                                             \
840        $$success || exit 1
841
842check-TESTS:
843        @list='$(RECHECK_LOGS)';           test -z "$$list" || rm -f $$list
844        @list='$(RECHECK_LOGS:.log=.trs)'; test -z "$$list" || rm -f $$list
845        @test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
846        @set +e; $(am__set_TESTS_bases); \
847        log_list=`for i in $$bases; do echo $$i.log; done`; \
848        trs_list=`for i in $$bases; do echo $$i.trs; done`; \
849        log_list=`echo $$log_list`; trs_list=`echo $$trs_list`; \
850        $(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) TEST_LOGS="$$log_list"; \
851        exit $$?;
852recheck: all $(check_PROGRAMS)
853        @test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
854        @set +e; $(am__set_TESTS_bases); \
855        bases=`for i in $$bases; do echo $$i; done \
856                 | $(am__list_recheck_tests)` || exit 1; \
857        log_list=`for i in $$bases; do echo $$i.log; done`; \
858        log_list=`echo $$log_list`; \
859        $(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) \
860                am__force_recheck=am--force-recheck \
861                TEST_LOGS="$$log_list"; \
862        exit $$?
863.test.log:
864        @p='$<'; \
865        $(am__set_b); \
866        $(am__check_pre) $(TEST_LOG_DRIVER) --test-name "$$f" \
867        --log-file $$b.log --trs-file $$b.trs \
868        $(am__common_driver_flags) $(AM_TEST_LOG_DRIVER_FLAGS) $(TEST_LOG_DRIVER_FLAGS) -- $(TEST_LOG_COMPILE) \
869        "$$tst" $(AM_TESTS_FD_REDIRECT)
870#.test$(EXEEXT).log:
871#       @p='$<'; \
872#       $(am__set_b); \
873#       $(am__check_pre) $(TEST_LOG_DRIVER) --test-name "$$f" \
874#       --log-file $$b.log --trs-file $$b.trs \
875#       $(am__common_driver_flags) $(AM_TEST_LOG_DRIVER_FLAGS) $(TEST_LOG_DRIVER_FLAGS) -- $(TEST_LOG_COMPILE) \
876#       "$$tst" $(AM_TESTS_FD_REDIRECT)
877
878distdir: $(DISTFILES)
879        @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
880        topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
881        list='$(DISTFILES)'; \
882          dist_files=`for file in $$list; do echo $$file; done | \
883          sed -e "s|^$$srcdirstrip/||;t" \
884              -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
885        case $$dist_files in \
886          */*) $(MKDIR_P) `echo "$$dist_files" | \
887                           sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
888                           sort -u` ;; \
889        esac; \
890        for file in $$dist_files; do \
891          if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
892          if test -d $$d/$$file; then \
893            dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
894            if test -d "$(distdir)/$$file"; then \
895              find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
896            fi; \
897            if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
898              cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
899              find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
900            fi; \
901            cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
902          else \
903            test -f "$(distdir)/$$file" \
904            || cp -p $$d/$$file "$(distdir)/$$file" \
905            || exit 1; \
906          fi; \
907        done
908check-am: all-am
909        $(MAKE) $(AM_MAKEFLAGS) $(check_PROGRAMS)
910        $(MAKE) $(AM_MAKEFLAGS) check-TESTS
911check: check-am
912all-am: Makefile $(SCRIPTS)
913installdirs:
914        for dir in "$(DESTDIR)$(libexecdir)"; do \
915          test -z "$$dir" || $(MKDIR_P) "$$dir"; \
916        done
917install: install-am
918install-exec: install-exec-am
919install-data: install-data-am
920uninstall: uninstall-am
921
922install-am: all-am
923        @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
924
925installcheck: installcheck-am
926install-strip:
927        if test -z '$(STRIP)'; then \
928          $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
929            install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
930              install; \
931        else \
932          $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
933            install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
934            "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
935        fi
936mostlyclean-generic:
937        -test -z "$(TEST_LOGS)" || rm -f $(TEST_LOGS)
938        -test -z "$(TEST_LOGS:.log=.trs)" || rm -f $(TEST_LOGS:.log=.trs)
939        -test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
940
941clean-generic:
942        -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
943
944distclean-generic:
945        -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
946        -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
947
948maintainer-clean-generic:
949        @echo "This command is intended for maintainers to use"
950        @echo "it deletes files that may require special tools to rebuild."
951clean: clean-am
952
953clean-am: clean-checkPROGRAMS clean-generic clean-libtool \
954        mostlyclean-am
955
956distclean: distclean-am
957        -rm -f Makefile
958distclean-am: clean-am distclean-generic
959
960dvi: dvi-am
961
962dvi-am:
963
964html: html-am
965
966html-am:
967
968info: info-am
969
970info-am:
971
972install-data-am:
973
974install-dvi: install-dvi-am
975
976install-dvi-am:
977
978install-exec-am: install-libexecSCRIPTS
979
980install-html: install-html-am
981
982install-html-am:
983
984install-info: install-info-am
985
986install-info-am:
987
988install-man:
989
990install-pdf: install-pdf-am
991
992install-pdf-am:
993
994install-ps: install-ps-am
995
996install-ps-am:
997
998installcheck-am:
999
1000maintainer-clean: maintainer-clean-am
1001        -rm -f Makefile
1002maintainer-clean-am: distclean-am maintainer-clean-generic
1003
1004mostlyclean: mostlyclean-am
1005
1006mostlyclean-am: mostlyclean-generic mostlyclean-libtool
1007
1008pdf: pdf-am
1009
1010pdf-am:
1011
1012ps: ps-am
1013
1014ps-am:
1015
1016uninstall-am: uninstall-libexecSCRIPTS
1017
1018.MAKE: check-am install-am install-strip
1019
1020.PHONY: all all-am check check-TESTS check-am clean \
1021        clean-checkPROGRAMS clean-generic clean-libtool cscopelist-am \
1022        ctags-am distclean distclean-generic distclean-libtool distdir \
1023        dvi dvi-am html html-am info info-am install install-am \
1024        install-data install-data-am install-dvi install-dvi-am \
1025        install-exec install-exec-am install-html install-html-am \
1026        install-info install-info-am install-libexecSCRIPTS \
1027        install-man install-pdf install-pdf-am install-ps \
1028        install-ps-am install-strip installcheck installcheck-am \
1029        installdirs maintainer-clean maintainer-clean-generic \
1030        mostlyclean mostlyclean-generic mostlyclean-libtool pdf pdf-am \
1031        ps ps-am recheck tags-am uninstall uninstall-am \
1032        uninstall-libexecSCRIPTS
1033
1034.PRECIOUS: Makefile
1035
1036
1037$(OBJS): $(top_srcdir)/include/version.h $(top_builddir)/include/autoconf.h
1038
1039# Tell versions [3.59,3.63) of GNU make to not export all variables.
1040# Otherwise a system limit (for SysV at least) may be exceeded.
1041.NOEXPORT:
Note: See TracBrowser for help on using the repository browser.